@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&display=swap");

/* Top page navbar */
.navbar {
  display: flex;
  justify-content: space-between;
  z-index: 10;
  transition-timing-function: ease-in;
  transition: all 0.5s;
  width: 100%;
  height: 72px;
  background-color: transparent;
  position: fixed;
  margin: 0;
  top: 0;
}

.navbar:hover {
  cursor: pointer;
}

.navbar-logo {
  width: 96.14px;
  height: 32px;
  margin-left: 64px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.navbar-menu {
  display: flex;
  margin-right: 45px;
  font-family: "Noto Sans";
  position: fixed;
  right: 0%;
  transition-timing-function: ease-in;
  transition: all 0.5s;
}
.navbar-menu h6 {
  margin: 28px 16px 18px 16px;
  font-size: 16px;
  line-height: 25.2px;
  justify-content: space-around;
}
.nav-col-1 {
  color: #214457;
}
.nav-col-2 {
  color: #f2d555;
}
.col-2-border {
  border-left: 1px solid #214457;
  color: #f2d555;
  padding-left: 32px;
}

/* Navbar transition effect on scroll */
.navbar.active {
  background-color: #ffffff;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.45);
}
.col-1.active {
  color: #214457;
}
.col-2-border.active {
  border-left: 1px solid #214457;
}

/* responsive */
@media screen and (max-width: 600px) {
  .navbar {
    height: 5%;
    /* width: 100%; */
  }
  .navbar-logo {
    /* width: 6.67%;
    height: 2.22%; */
    margin-left: 4.44%;
    margin-top: 1.4%;
    margin-bottom: 1.4%;
  }
  .navbar-menu {
    margin-right: 3.125%;
  }
  .navbar-menu h6 {
    /* margin: 1.94% 1.11% 1.25% 1.11%; */
    font-size: 1.11%;
    line-height: 1.75%;
  }
}
@media screen and (max-width: 1000px) {
}
